

@media (max-width: 1347px) {
	.logo { width: 450px; }
}

/*media query for 1200*/
@media (max-width: 1200px) {
  .row{margin: 0 -15px;}

  .navigation li{
    margin-left: 10px;
    font-size: 13px;

  }
  .navigation li a{
    padding: 8px 10px;
  }

  .aboutSection .rightCol ul{margin: 0 -15px;}
  .aboutSection .rightCol li{padding: 0 15px 30px;}

  h1{
    font-size: 51px;
    margin-bottom: 40px;
  }

  .aboutSection .leftCol, .aboutSection .rightCol, .listItem .leftCol, .listItem .rightCol, .contactArea .leftCol, .contactArea aside{padding: 0 15px;}

  .listItem .rightCol ul li, .designSection .listItem .rightCol ul li{width: 50%}

  .contactArea .leftCol{width: 40%;}
  .contactArea aside{width: 60%;}
  .contactArea h2{font-size: 18px;}
}

@media (max-width: 1160px) {
	.scroll .logo img { width: 450px;}
}


@media (max-width: 1135px) {
	.scroll .logo img { width: 380px;}
	.logo { width: 380px; }
}


@media (max-width: 1118px) {
	.logo { width: 450px; }
}

@media  screen and ( max-height: 750px ), screen and (max-width: 1025px) {
  .container{
    padding: 0 40px;
  }
  /*--Site header
  =====================*/
  .mainHeader{
    padding: 30px 0;
  }
  .logo{
    width: 320px;
  }

  /*navigation*/
  .navigation{
    padding: 15px 0 0;
  }

  .intro{bottom: 150px; width: 550px;}
  .intro h1{padding: 15px 40px;font-size: 35px; margin-bottom:20px;}
  .intro p{padding: 0 40px 15px; font-size: 14px; margin: 0}

  .bx-wrapper .bx-next:after, .bx-wrapper .bx-prev:after{font-size: 40px!important;}
  .bx-wrapper .bx-controls-direction a{bottom: 80px!important;}
  .bx-wrapper .bx-prev {
    left: 40px!important;
  }
  .bx-wrapper .bx-next {
    right: 40px!important;
  }

  /*--Site footer
  =====================*/
  .mainFooter{height: 60px; padding: 15px 0}
}

/*media query for 992*/
@media (max-width: 992px) {
  .contentIn{padding: 180px 0 100px;}

  .aboutSection .rightCol li{width: 50%;}
  .aboutSection .leftCol{width: 40%;}
  .aboutSection .rightCol{width: 60%;}

  .contactArea aside .inner{padding: 20px 20px 0;}

  .navigation li a{
    padding: 5px 5px;
  }
}


@media (max-width: 930px) {
	.logo { width: 300px; }
}

/*media query for 768*/
@media (max-width: 768px) {
  body{height: auto;}
  body.full-height {height: 100%;}
  .content, .bx-wrapper, .homeSlide li{min-height: 700px;}
  .desktopHide{display: block}
  .mobileHide{display: none}

  .mobileNav li{font-size: 14px; text-transform: uppercase}

  /*.mm-menu{background-color: #585859!important;}
  .mm-listview > li:not(.mm-divider):after, .mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after, .mm-navbar, .mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after{border-color: rgba(255,255,255,0.1)!important;}
  .mm-listview > li > a, .mm-listview > li > span, .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{color: #fff!important;}*/

  .mobileNav .socialLink{float: none; padding:20px 20px 0!important; border: none!important; border-color: transparent!important;}
  .mobileNav .socialLink:after{display: none!important;}
  .mobileNav .socialLink li{float: none}
  .mobileNav .socialLink span{display: inline-block; margin: 0 10px 0 0 !important; padding: 0!important;}
  .mobileNav .socialLink a{background-color: #717173; width: 40px; height: 40px; padding-top: 8px; font-size: 20px;}

  .navbar-toggle{position: absolute; top: 40px; right: 40px; cursor: pointer!important; display: block!important;}
  .navbar-toggle .icon-bar{background-color:#fff !important; margin: 0 auto 4px; width: 25px; height: 4px; -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; opacity: 1; display: block}
  .navbar-toggle .icon-bar:first-child{margin-top: 3px;}

  .mm-opening .navbar-toggle .icon-bar{
    margin-bottom: 4px;
    border-radius: 1px;
    display: block;
    position: relative;
  }

  .mm-opening .navbar-toggle .icon-bar-1 {
    -webkit-transform: rotate3d(0,0,1,45deg);
    -moz-transform: rotate3d(0,0,1,45deg);
    -ms-transform: rotate3d(0,0,1,45deg);
    -o-transform: rotate3d(0,0,1,45deg);
    top: 8px;
  }
  .mm-opening .navbar-toggle .icon-bar-2 {
    opacity: 0;
  }
  .mm-opening .navbar-toggle .icon-bar-3 {
    -webkit-transform: rotate3d(0,0,1,-45deg);
    -moz-transform: rotate3d(0,0,1,-45deg);
    -ms-transform: rotate3d(0,0,1,-45deg);
    -o-transform: rotate3d(0,0,1,-45deg);
    top: -8px;
  }

  .navbar-toggle:hover .icon-bar{background-color:#fff!important}
  .mm-opening .navbar-toggle .icon-bar{background-color:#fff!important}

  .intro{width: 410px;}
  .intro h1{font-size: 27px;}
  .intro p{font-size: 11px; margin: 0}

  .aboutSection .leftCol, .aboutSection .rightCol{width: 100%;}

  .listItem .rightCol ul{padding-top: 15px;}
  .listItem .leftCol, .listItem .rightCol, .designSection .listItem .leftCol, .designSection .listItem .rightCol{width: 100%; float: none;}

  .contactArea .leftCol, .contactArea aside{width: 100%; float: none;}
}

@media (max-width: 650px) {
  h1{
    font-size: 33px;
    margin-bottom: 25px;
  }
  .container{
    padding: 0 20px;
  }

  .contentIn{padding: 150px 0 30px;}

  .mainHeader{
    padding: 20px 0;
  }

  .logo{
    width: 350px;
	  margin-top: -8px;
  }
  .navbar-toggle{top: 25px; right: 20px;}

  .intro{width: 200px; padding-bottom: 5px;}
  .intro h1{font-size: 17px; padding: 10px 20px; margin-bottom: 15px;}
  .intro p{font-size: 11px; margin: 0; padding: 0 20px 15px;}

  .mainFooter{position: relative; padding: 18px 0 20px; height: auto}
  .mainFooter .leftCol{float: none}
  .madeBy{float: right; color: #b4b4b4; padding-right: 30px; margin: 0; font-size: 10px;}
  .mainFooter ul{float: right; padding: 0}
  .mainFooter li{margin: 0 0 0 10px; font-size: 10px;}
  .socialLink{float: left!important;}
  .socialLink li{margin: 0 5px 0 0}
  .socialLink a { height: 24px; width: 24px; font-size: 15px; line-height: 23px;}

  .bx-wrapper .bx-controls-direction a{bottom: 20px!important;}
  .bx-wrapper .bx-next:after, .bx-wrapper .bx-prev:after{font-size: 30px!important;}
  .bx-wrapper .bx-prev {
    left: 20px!important;
  }
  .bx-wrapper .bx-next {
    right: 0px!important;
  }

  /*.content, .bx-wrapper, .homeSlide li{min-height: 700px; max-height: 100%; }*/

  .listItem h2{font-size: 18px}
  .listItem{padding-bottom: 10px; margin-bottom: 20px;}

  .listItem .rightCol ul{margin: 0 -5px;}
  .listItem .rightCol ul li{padding: 0 5px; margin-bottom: 10px;}

  .contactArea h2{font-size: 15px;}
  .contactArea li{font-size: 14px;}
}

@media (max-width: 480px) {
    

  .aboutSection .rightCol li{width: 100%; height: auto!important;}
  .aboutSection .rightCol li img{display: block; max-width: 200px;}
}


@media (max-width: 462px) {
	.logo { width: 300px; }
}

@media (max-width: 398px) {
	.logo { width: 250px; }
}

@media (max-width: 333px) {
	.logo { width: 220px; }
}



@media (min-width: 1025px) {
    .scroll { padding: 25px 0; }
    /*.scroll .logo img { width: 450px;}*/
    .scroll .navigation { padding-top: 18px; }
}

@media (min-width: 1346px) {
    .scroll .logo img { width: 450px;}
}